Subject: Ticket Assigned - ORDER #9640434459
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 15:00:10 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ORDER #9640434459 
Hi,

I had ordered Being Human Trunks which was a pack of 3.

But the package which received was incomplete & I have raised the complaint about this in the splash customer service. Later the same day I received a message saying the return request has been registered & the delivery partner will receive the package from my place within 2-5 days.

This was on 11-March-2021, Has it not been more than 5 days ??

Find the attachment for your reference. 

Requesting you to look into the matter at the earliest & revert back. 

Thanks/Best Regards,
Suvel Ahmed

Email: [email-masked]
Phone: +971-585501010

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285489